Subject: RE: draft-ietf-mpls-bundle-mib-00.txt

From: Thomas Nadeau <[email-masked]>
Date: Fri, 14 Sep 2001 10:49:03 -0400

At 04:13 PM 9/14/2001 +0200, Wijnen, Bert (Bert) wrote:
>I think I also raised the issue that there quite a set of
>MPLS or MPLS-TE related MIBs under development. Some
>depend on each other or build on each other or overlap
>each other, some are totally independent.
>
>So I have asked for an overview draft that shows which mibs
>we have in this area and how they relate to and/or depend on
>each other. I would urge you to include info on this MIB
>in that document as well (specifically if it is adopted as
>a WG document, which file name already seems to indicate).

          Hi Bert,

          I am including information about the link bundling
MIB in the forthcoming overview draft. The important clarification
to make regarding its adoption now by the WG is that it does not
depend on any of the other MPLS MIBs that are out there; rather,
other MIBs will rely on it under certain circumstances in that they
will stack interfaces on those bundled interfaces that this MIB
provides. However, if  link bundling is not required, then this MIB
can be seamlessly excluded by an implementation without
any loss of generality.

          --Tom

>Bert
>
> > -----Original Message-----
> > From: Martin Dubuc [mailto:[email-masked]]
> > Sent: vrijdag 14 september 2001 15:11
> > To: [email-masked]
> > Subject: FW: draft-ietf-mpls-bundle-mib-00.txt
> >
> >
> > From the London minutes:
> >
> > "George asked to see how much support there is for the link
> > bundling MIB
> > draft as a working group draft.  Many hands were raised,
> > however, George
> > suggested that we take the discussion of whether or not to adopt this
> > work in the MPLS working group to the mailing list."
> >
> > Martin
> >
> > -----Original Message-----
> > From: Martin Dubuc
> > Sent: Thursday, September 13, 2001 5:26 PM
> > To: [email-masked]
> > Subject: draft-ietf-mpls-bundle-mib-00.txt
> >
> >
> > It has been brought to my attention that the mailing list should have
> > been polled before the link bundling MIB is accepted as MPLS working
> > group document. However, I have submitted
> > draft-ietf-mpls-bundle-mib-00.txt this week and it has been added to
> > IETF server.
> >
> > I would like to solicit your input. Should
> > draft-ietf-mpls-bundle-mib-00.txt be accepted as MPLS working group
> > document?
> >
> > Martin
> >